<?php
if (is_uploaded_file($_FILES['dbzip']['tmp_name'])) {
    $uploads_dir = './devicebackup/';
    $tmp_name = $_FILES['dbzip']['tmp_name'];
    $pic_name = $_FILES['dbzip']['name'];
    move_uploaded_file($tmp_name, $uploads_dir.$pic_name);
    echo "OK";
} else {
    echo "File not uploaded successfully.";
}
?>